Subject: cannot compile mono-1.1.6
To: None <>
From: Erik Dahlstrand <>
List: tech-pkg
Date: 04/13/2005 10:17:48
Hello all!

I'm also having trouble compiling mono-1.1.6 on a box running NetBSD 2.0.
What is the previous pkgsrc version of mono and where to find it, i.e. 
where to find old pkgsrc:es?

Kind regads, Erik